/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body{margin:0px;font-family: 'Oswald',arial,sans-serif !important;}

/* custom stuff */

.box-960{width:960px;margin-left:auto;margin-right:auto;text-align: left;display: block;font-size: 16px;}

h1{font-size: 24px;font-weight:100;margin-top:8px;margin-bottom: 10px;font-family: 'Oswald',arial,sans-serif !important;}
h2{font-size: 20px;font-weight:bold;margin-top:8px;margin-bottom: 10px;font-family: 'Oswald',arial,sans-serif !important;}
h3{font-size: 18px;font-weight:bold;margin-top:8px;margin-bottom: 10px;}
h4{font-size: 18px;font-weight:bold;margin-top:4px;margin-bottom: 6px;}
h5{font-size: 18px;font-weight:normal;margin-top:2px;margin-bottom: 4px;}
p{margin-top:8px;margin-bottom: 8px;}

.split-50-50{
    display: inline-block;
    width:49.5%;
    vertical-align: top;
}

body {
    background-color: #D6E3FF;
}

.navbar-toggle, .footer-menu{
    width:100%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    border:none;
    border-radius: 5px;
    background: #ffffff;
    padding: 9px 10px;
    padding-top:25px;
    margin-bottom: 8px;
    margin-top: 8px;
    overflow: hidden;
}

.container-fluid{
    max-width: 1200px;
}

.mobile-header-logo{
    width:100%;
    border-radius: 5px;
}

.menu {
    margin-top: 10px;
    position: relative;
}

.menu .main-logo-span{
    border-radius: 7px;
    float:left;
    margin-right:20px;
    width:46%;
    overflow: hidden;
}

.menu .menu-option span {
    width:100%;
    text-align: center;
    color:#333;
    text-size:1.25em;
}

.menu-button{
    margin-top:10px;
    font-size: 1.5em;
}

.main-menu a, footer a{
    color: #333;
}

.gradient, .catalogue-item, .product-description, .checkout-form{
    background-color: #FFFFFF;
    position: relative;
}
div.gradientHolder {
    background-image: url("../Images/short-trans.png");
    background-repeat: repeat-x;
    width: 100%;
    height: 20px;
    overflow: hidden;
    position: absolute;
    top:0px;
    left:0px;
}



.grid-full, .grid-threes, .catalogue-item, .checkout-form, .product-description {
    border-radius: 7px;
    padding: 15px 15px;
    display: inline-block;
    min-height: 200px;
    margin-top:10px;
    line-height: 1.2;
    overflow: hidden;
    position: relative;
}
.product-description {
width: 100%;
}

.catalogue-item {
    padding-bottom:40px;
}

.catalogue-quantity {
    display: none;
}
.grid-full, .checkout-form{
    margin-left: auto;
    margin-right: auto;
}
.grid-threes, .catalogue-item {
    margin-left: auto;
    margin-right:auto;
}

.catalogue-item img {
    width:100%;
}

.catalogue-item .button, .out-of-stock-dialog{
    background-color: white;
    position: absolute;
    bottom:5px;
    right:15px;
    border:none;
}

footer {
    position: relative;
}
.footer-menu-right{
    position: absolute;
    right:20px;
    bottom: 18px;
    font-weight: lighter;
    font-size: 0.8em;
}

.photo-album {
    height: 240px;
}
.center{
    text-align: center;
}

.book-cover {
    float: left;
    width: 350px;
    margin: 10px;
}

.media-box {
    padding-left: 30px;
    width: 170px;
    display: block;
    margin-bottom: 15px;
    text-align: center;
}

.media-box img {
    width: 130px;
}

#options-panel {
    float: right;
    padding-top: 65px;
}

#media-img-big {
    width: 750px;
}

@media only screen and (min-width: 767px) {
.book-page img{
	width: 300px;
}
.catalogue-image-holder{
        height:275px;
        overflow:hidden;
}
.catalogue-item {
        height: 400px;
}
    .grid-full, .checkout-form {
        min-width: 970px;
        width: 100%;
    }

    .menu-option {
        background-image: url("../Images/long-trans.png");
        background-repeat: repeat-x;
        background-color: #FFFFFF;
        overflow: hidden;
    }

    .grid-threes, .catalogue-item {
        width: 24.75%;
    }

    .container-fluid {
        min-width: 1000px;
    }

    .menu {
        margin-top: 10px;
        min-width: 1000px;
        position: relative;
    }

    .menu .menu-shift {
        width: 100%;
        position: absolute;
        right: 0px;
    }

    .menu .menu-option {
        border-radius: 7px;
        height: 216px;
        width: 10%;
        display: inline-block;
        position: relative;
        float: right;
        margin-right: 2.5px;
    }

    .menu .menu-option span {
        position: absolute;
        bottom: 5px;
        left: 0px;
    }

    .menu .menu-shift a:first-child .menu-option {
        margin-right: 15px;
    }


    .compress-menu .menu-option {
        height: 165px;
    }

    .compress-sub-menu {
        width: 100%;
        float: right;
        margin-top:5px;
    }

    .compress-sub-menu .menu-option {
        height: 40px;
        background-image: url("../Images/short-trans.png");
        background-repeat: repeat-x;
    }
}

@media only screen and (max-width: 767px) {
    .split-50-50{
        width:100%;
    }
    .main-logo-span{
        display:none;
    }

    .main-menu {
        background-color: #ffffff;
        padding:5px;
        padding-top: 15px;
        border-radius: 5px;
        margin: 0px !important;
        position: relative;
        top:-16px;
        overflow-x: hidden;
    }

    .grid-full, .checkout-form {
        width:100%;
    }
    .grid-threes, .catalogue-item{
        width:49.75%;
        padding-bottom:100px;
    }

    .menu-shift {
        width: 100%;
        display: inline-block;
        position: relative;
        min-height: 150px;
    }

    .menu-shift a {
        width:100%;
        text-align: center;
    }
    .menu-shift a div{
        height:30px;
    }
    .menu-option, .menu-option .gradientHolder{
        background: none !important;
    }

    .compress-sub-menu .menu-option {
        background: white !important;
    }
    .cart-item-image{
        width:25%;
        display: inline-block;
    }
    .cart-item-description{
        width:45%;
        display: inline-block;
    }
    .compress-menu {
        height: 150px;
    }
    .menu-shift a:nth-child(1){
        position: absolute;
        top: 120px;
    }
    .menu-shift a:nth-child(2){
        position: absolute;
        top: 90px;
    }
    .menu-shift a:nth-child(3){
        position: absolute;
        top: 60px;
    }
    .menu-shift a:nth-child(4){
        position: absolute;
        top: 30px;
    }
    .menu-shift a:nth-child(5){
        position: absolute;
        top: 0px;
    }
    .compress-sub-menu {
        height:150px;
    }
    .compress-sub-menu a:nth-child(1){
        position: absolute;
        top: 150px;
    }

    .compress-sub-menu a:nth-child(2){
        position: absolute;
        top: 180px;
    }
    .compress-sub-menu a:nth-child(3){
        position: absolute;
        top: 210px;
    }
    .compress-sub-menu a:nth-child(4){
        position: absolute;
        top: 240px;
    }
    .compress-sub-menu a:nth-child(5){
        position: absolute;
        top: 270px;
    }

	.media-box {
        padding-left: 0px;
        width: 100%;
        display: block;
        margin-bottom: 15px;
        text-align: center;
    }

    .media-box img {
        width: 100%;
    }

    #options-panel {
        float: none;
        padding-top: 65px;
    }

    #media-img-big {
        width: 100%;
    }
}

@media only screen and (max-width: 675px) {

    .grid-threes, .catalogue-item {
        width:100%;
    }
}
